@charset "utf-8";
/* CSS Document */

body  {
	font: 100% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	text-align: center;
	background-color: #fff;
	background-attachment: fixed;
	background-repeat: repeat-y;
	background-position: center bottom;
}

#header{
 width: 1000px;
	text-align:center;
	margin:0 auto;
 position: relative;
 z-index: 5;
}

#header_space_top{
	position: relative;
 width: 1000px;
	margin: 0px auto 10px;
	padding: 0px 0px 0px;
	z-index: 90;
	float: none;
}

#main {
	position: relative;
 width: 1000px;
	margin: 0px auto ;
	padding: 5px 0px 0px 0px;
}
#main a{
color: #222;
text-decoration: none!important;
}
#main a:hover {
opacity: 0.6;
}

#top_movie{
display: block;
overflow: auto;
clear: both;
text-align: center;
margin: 5px auto 0!important;
}
#top_movie a:hover {
opacity: 0.6;
}

#maincontainer{
width: 550px;
margin: 0 auto 0!important;
padding: 0;
display: block;
clear: both;
}
#maincontainer a:hover {
opacity: 0.6;
}

#left {
	position: absolute;
	top: 10px;
	left: 28px;
	width:178px;
	margin:0px 0px 0px 0px;
	background-color: #fff;
 z-index:0;
 float:left;
}
#left a:hover {
opacity: 0.6;
}

#right {
	position: absolute;
	top: 10px;
	right: 28px;
	width:178px;
	margin:0px 0px 0px 0px;
 z-index:2;
 float:right;
 }
#right a:hover {
opacity: 0.6;
}

#bottom {
width: 1000px;
 clear: both;
	margin: 20px auto 0px;
	padding: 20px 20px 10px;
	z-index: 90;
	float: none;
 box-sizing: border-box;
}
#bottom  a{
color: #222;
text-decoration: none!important;
}
#bottom a:hover {
opacity: 0.6;
}
.bottom_hr01{
width: 940px;
clear: both;
margin: 0px auto 0px;
padding-bottom: 10px;
box-sizing: border-box;
border-top: 1px solid #0060D5;
}

#foot {
	width:100%;
	margin:0px auto 0px auto;
 padding-top:10px;
 position: relative;
 clear:both;
	display: block;
	overflow: auto;
	box-sizing: border-box;
}

#pagetop {
 clear:both!important;
 padding-top: 40px!important;
				}




.clearfix::after {
  content: "";
  display: block;
  clear: both;
}
.fontstyle01 {
 font-size:0.5em!important;
 line-height: 120%;
 color:#999;
 letter-spacing: -1px;
}
.fontstyle02 {
 font-size: 10px;
}
.fontstyle03 {
 font-size: 12px;
 font-weight:600;
 color:#333;
}
